<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org/" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{fragments/layout}">

<head>
    <title>Data Perpustakaan</title>
</head>

<body>

<div layout:fragment="content">
    <h1>Ini Dashboardku</h1>
</div>

</body>

</html>